/* $Id: Position.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.current_text_search;

public class Position {
	protected int start;
	protected int end;

	public Position(){
		
	}
	public Position(int start,int end){
		this.start = start;
		this.end   = end;
	}
	
	public int getEnd() {
		return end;
	}
	public void setEnd(int end) {
		this.end = end;
	}
	public int getStart() {
		return start;
	}
	public void setStart(int start) {
		this.start = start;
	}
	
	
}
